Bug 47825 - Maintainer update: textproc/gsed (4.0.5)
Summary: Maintainer update: textproc/gsed (4.0.5)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-02 22:30 UTC by Cyrille Lefevre
Modified: 2003-02-04 12:29 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.70 KB, patch)
2003-02-02 22:30 UTC, Cyrille Lefevre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cyrille Lefevre 2003-02-02 22:30:13 UTC
	gsed update from 4.0.3 to 4.0.5.
	thanks to KATO Tsuguru (sorry for the late answer)

	Makefile
		PORTVERSION bumped
		test target added
	distinfo
		updated
	files/patch-aa
		updated

How-To-Repeat: 	cd /usr/ports/textproc/gsed
	make
Comment 1 Norikatsu Shigemura freebsd_committer 2003-02-03 00:28:06 UTC
State Changed
From-To: open->analyzed

Opps, I'll handle this. 


Comment 2 Norikatsu Shigemura freebsd_committer 2003-02-03 00:28:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

Opps, I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-02-04 12:29:37 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!